<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <include name="base/kirkstone.xml"/>

  <!-- Boot to Qt vendor layer -->
  <project name="meta-boot2qt-renesas"
           remote="qt"
           revision="dev"
           upstream="dev"
           path="sources/meta-boot2qt-renesas">
    <linkfile dest="sources/templates" src="conf"/>
  </project>

  <include name="qt/lts-6.5.xml"/>

  <!-- Device specific layers -->
  <remote name="renesas"
          fetch="https://github.com/renesas-rcar"/>
  <project name="meta-renesas"
           remote="renesas"
           revision="7f12dca9a7fd1797bea67c1fb8d3a9c74c4a49d8"
           upstream="kirkstone-dev"
           path="sources/meta-renesas"/>

  <!-- internal layer for the proprietary device drivers -->
  <remote name="playground"
          fetch="ssh://git@git.qt.io/boot2qt"/>
  <project name="renesas-rcar3"
           remote="playground"
           revision="758a863a7916271f0d411c5f2c3d56f42f1ea053"
           upstream="v5.9.0"
           path="sources/renesas-rcar3"
           groups="notdefault"/>
</manifest>
